// modal sobre a equipe
$(document).ready(function(){
	
	$("#abrirmodal").click(function(){
		
		$(".modal").fadeToggle(400, function(){

			$(".conteudo").slideDown(600);

		});

		return false;
	});

	$(".fecharmodal").click(function(){
		
		$(".conteudo").slideUp(300, function(){
			$(".modal").fadeToggle(500);

		});
		
		return false;
	});


});
// modal sobre os serviços
$(document).ready(function(){
	
	$("#servicos").click(function(){
		
		$(".modal2").fadeToggle(400, function(){

			$(".conteudo2").slideDown(600);

		});

		return false;
	});

	$(".fecharmodal2").click(function(){
		
		$(".conteudo2").slideUp(300, function(){
			$(".modal2").fadeToggle(500);

		});
		
		return false;
	});


});


$(document).ready(function(){
	
	$("#galeria").click(function(){
		
		$(".modal3").fadeToggle(400, function(){

			$(".conteudo3").slideDown(600);

		});

		return false;
	});

	$(".fecharmodal3").click(function(){
		
		$(".conteudo3").slideUp(300, function(){
			$(".modal3").fadeToggle(500);

		});
		
		return false;
	});


});

